<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='tzb';

$app_intro= '

热播剧《我是特种兵2》《我是特种兵之利刃出鞘》剧中激励年轻人勇敢面对困难，培养坚毅精神的得到了很多人共鸣
<br />
来测一下你是剧中的谁呢？
';

if($_POST['t_name']&&$_COOKIE['v_o_t_'])
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';